/* Style sheet for Sara Fell*/
body
{
	/*background: #006BB3;*/
	background: #ffffff;
	font-family: arial, "lucida console", sans-serif;
	color: #555555;
	font-size: 16px;
}
#mainsite
{
	width: 800px;
	margin:auto;
}
img
{
	border: 0px solid #000000;
}
#maintext
{
	width:700px;
	margin-left:50px;
	font-size: 16px;
	line-height: 24px;
	min-height: 400px;
}
#nav {font-size: 12px; margin-top: 5px; margin-left: 10px; width: 780px; height:40px; border: 0px; padding: 0px; background: #ffffff; position: relative;}
#nav ul#naventry li {text-align:center; list-style: none; position: absolute; top: 16px;}

#home {
 LEFT: 4%;
}
#artist {
 LEFT: 14%;
}
#cv {
 LEFT: 32%;
}
#competitions {
 LEFT: 50%;
}
#gallery {
 LEFT: 66%;
}
#links {
 LEFT: 78%;
}
#contact {
 LEFT: 89%;
}

#naventry a:hover					{color: #222222;}

#links 
{
	text-align: center;
	color: #555555;
}

#links A, A:link, A:active, A:visited
{
	text-align: center;
	color: #555555;
}

#links A:hover
{
	text-align: center;
	color: #222222;
}

#footer 
{
	width:700px;
	margin:auto;
	color: #888888;
	font-size: 7pt;
	text-align: right;
}
#footer A, A:link, A:active, A:visited
{
	text-decoration: none;
	color: #888888;
}

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url("images/lightbox/blank.gif") no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url("images/lightbox/prevlabel.gif") left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url("images/lightbox/nextlabel.gif") right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}

/* End of file */
